Prob. Installing Garnome - Docbook

I'm trying to install Gnome2.0 with Garnome and i get this error:

==> Building gnome/libxslt as a dependency
creating XML Catalog root /home/test/garnome/etc/xml/catalog
creating DocBook XML Catalog /home/test/garnome/etc/xml/docbook
could not locate docbookx.dtd for DocBook XML
make[2]: *** [pre-configure] Error 1
make[2]: Leaving directory `/home/test/garnome-0.13.0/gnome/scrollkeeper'
make[1]: *** [dep-../../gnome/scrollkeeper] Error 2
make[1]: Leaving directory `/home/test/garnome-0.13.0/gnome/gnome-terminal'
make: *** [dep-../../gnome/gnome-terminal] Error 2

So I assume I need DocBook files, anything other than the docbookx.dtd?
And what do I do with this when i've got it?
Matt Hoffman
loki scriptgod net

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]